mav_objectDelete(3)

NAME
mav_objectDelete - Delete an object.

LEVEL
Maverik Level 1

SYNTAX
void mav_objectDelete(MAV_object *o);

ARGUMENTS

MAV_object *o
    Object to delete.

DESCRIPTION
This function deletes the object specified by o. The object will automatically be removed from any SMS's it is in, and, if set, have the callback function (set with mav_callbackDeleteSet) executed. Typically this callback function will be used to free up any memory used by the object.

SEE ALSO
mav_callbackDeleteSet